<template>
 <v-container grid-list-md text-xs-center fluid>
    <v-layout row wrap>
      <v-flex class="text-lg-left" xs6 > 
        <p>Bem Vindo(a) ao</p>
       <h3>SISTEMA PEMAZA</h3>
      </v-flex>
      <v-flex xs6 class="text-lg-right"> 
    
        <UserForm></UserForm>

      </v-flex>
      <v-flex xs12> 
        <UserList></UserList>
      </v-flex>

      <Dialog></Dialog>

    </v-layout>
 </v-container>
</template>

<script>

  import UserList from '../components/UserList'
  import UserForm from '../components/UserForm'
  import Dialog from '../components/Dialog'

  export default {
    components: {
      UserList,
      UserForm,
      Dialog
    },
    created(){
      
    }
  }
</script>
